Page MenuHomePhabricator

Move wikibase.serialization into a package module
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterDrop RL 13 modules that are not used anywhere

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 13 2019, 10:49 AM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 16 2019, 10:08 AM
Ladsgroup updated the task description. (Show Details)Sep 16 2019, 10:09 AM

Change 537096 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/Wikibase@master] Drop RL 14 modules that are not used anywhere

https://gerrit.wikimedia.org/r/537096

Change 537096 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Drop RL 13 modules that are not used anywhere

https://gerrit.wikimedia.org/r/537096

Ladsgroup closed this task as Resolved.Oct 4 2019, 10:59 AM
Maintenance_bot moved this task from In progress to Done on the User-Ladsgroup board.